Exiv2::RecordInfo Struct Reference

Details of an IPTC record. More...

`#include <datasets.hpp>`

## Public Member Functions

| RecordInfo (uint16_t recordId, const char *name, const char *desc)
| Constructor.

## Public Attributes

uint16_t | recordId_
| Record id.
const char * | name_
| Record name (one word)
const char * | desc_
| Record description.

## Detailed Description

Details of an IPTC record.

The documentation for this struct was generated from the following files:

- datasets.hpp
- datasets.cpp